Jump to content

JhonnyAlvarez

Members
  • Posts

    4
  • Joined

  • Last visited

Posts posted by JhonnyAlvarez

  1. Titulo de la petición:

    Re configurar modulo que funciona en versión de Prestashop 1.4 a Prestashop 1.6 que da errores. (/Cambiar hooks y demas)

    Tipo de Proyecto

    Freelance, modulo

    Zona donde desarrollar el proyecto (online, física ect..)

    Online

    Descripción del Proyecto

    El modulo es cortito y sencillo, pero en la versión 1.6 de Prestashop al cambiarse hooks y las llamadas define, no funciona y hay que revisarlo para que genere las facturas.

    Presupuesto estimado

    500 ARS

    Tiempo de validez de la oferta.

    1 semana

     

    Forma de contacto.

    MP (ahi doy email skype lo  que haga falta)

  2. Buenas comunidad!

    Este es mi primer mensaje y necesito de su ayuda!

     

    Tengo mi tienda (actualmente en fase de armado) BuyDota sobre venta de juegos de Steam e items y sets en Dota 2.

     

    En fin, EL PROBLEMA:

    Hay un modulo GRATUITO que desarrolló un usuario hace años (GoldenFoxi) que es para poder agregar como medios de pago PAGOFÁCIL en prestashop 1.4  y 1.5.

     

    El módulo lo pueden descargar y encontrar en https://www.cuentadigital.com/area.php?name=OtrosCarros

     

    Sucede que en esta nueva actualización de prestashop 1.6 no es como antes.

     

    Osea lo que se hace con el módulo de MANERA MANUAL, es ir por FTP a config/config.ini.php y allí aggregar:

     

    define('_PS_OS_CUENTADIGITAL_', y el ID "XX" que lo sacamos de crear en Estados -> Nuevo Estado

     

    el tema es que al abrir el config.ini.php me dice en comentarios prestashop:

    QUE SE HA DEJADO DE USAR, y la NUEVA MANERA es

     

    Configuration::get()

     

    Intenté hacerlo ym eu qedo esto: por lo poco que entendí

    define('_PS_OS_CUENTADIGITAL_', Configuration::get('_PS_OS_CUENTADIGITAL_'));

     

    pero cuando voy a pagar el producto y eligo medios de pago RAPIPAGO se queda en blnaco osea no genera la factura.

     

    ENTONCES NO SÉ SI ES PROBLEMA de eso que comento arriba o si es la plantilla o le theme...

     

    Alguien podrá ayudarme por favor?

     

    define('_PS_OS_CUENTADIGITAL_', Configuration::get('_PS_OS_CUENTADIGITAL_'));

    PD: ADJUNTO el PDF con la explicación del creador del modulo
     

     

    Instalar.pdf

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More